@import '../../../assets/styles/colors';

.show-more-button {
    margin: 16px auto 22px auto;
    display: none;
    padding: 11px 20px;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 11px;
    color: $color-accent;
    text-transform: uppercase;
    border: 1px solid $color-accent;
    box-sizing: border-box;
    box-shadow: 0px 0px 5px rgba(129, 76, 0, 0.25);
    border-radius: 28px;
    background-color: transparent;
    &.simple:after {
        content: '';
        display: inline-block;
        width: 8px;
        height: 7px;
        margin-left: 8px;
        background-image: url(../../../assets/images/icons/arrow-down.svg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    &.loading:after {
        content: '';
        display: inline-block;
        width: 9px;
        height: 12px;
        margin-left: 8px;
        background-image: url(../../../assets/images/icons/arrows-loading.svg);
        background-repeat: no-repeat;
        background-size: cover;
        animation: spin 2s linear infinite;
    }
    &.hide {
        display: none;
    }
    @media (max-width: 768px) {
        display: flex;
        align-items: center;
    }
}

@keyframes spin { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }